div#landing_container
{
	width: 100%;
	position: relative;
	height: 335px;
	background: url('../site_images/landing/landing_repeat.png') repeat-x;
	background-color: #fff;
}

div#landing_container #landing_container_content
{
	width: 1000px;
	height: 287px;
	margin: 0 auto;
	position: relative;
	background: url('../site_images/landing/landing_background.png') repeat-x;
}

div#landing_container_content #landing_block
{
	width: 337px;
	height: 240px;
	position: absolute;
	left: 500px;
	top: 38px;
	background: url('../site_images/landing/landing_block.jpg') no-repeat;
	color: #fff;
	padding: 25px;
	font-family: Verdana;
	font-size: 12px;
}

div#landing_block #filmstrip
{
	bottom: 45px;
	left: 24px;
	position: absolute;
}

div#landing_block #next
{
	bottom: 28px;
	right: 26px;
	position: absolute;
}

div#landing_container_content #landing_information
{
	width: 442px;
	height: 287px;
	left: 51px;
	position: absolute;
}

div#landing_information h1
{
	font-family: Arial;
	font-size: 30px;
	color: #fff;
	margin: 0px;
	margin-left: 15px;
	margin-top: 32px;
}

div#landing_information div#description
{
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 11px;
	color: #d6d4d4;
	margin-left: 40px;
	margin-top: 18px;
}

div#landing_information div#buttons
{
	width: 277px;
	height: 33px;
	position: absolute;
	left: 100px;
	bottom: 44px;
}

div#buttons a
{
	border: 0px;
}

div#buttons img
{
	border: 0px;
}